Anthony Gardner cyclewood_ltd at yahoo.co.uk
Wed Nov 7 21:06:03 UTC 2007

The HPLIP GUI on Gutsy is from the 1970's. Has anyone else noticed?

I even installed the latest libs from http://hplip.sourceforge.net but my GUI looks nothing like http://hplip.sourceforge.net/screenshots.html

Are there other libs I have to install to bring it screaming into the 21st century?

On Kubuntu it's fine.

v strange


Disclaimer: Technically, I'm always wrong!!
 For ideas on reducing your carbon footprint visit Yahoo! For Good this month.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20071107/13f90e10/attachment.html>

More information about the ubuntu-users mailing list